<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Chip Name="HT7315">
  <PinIndex Value="57">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="58">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="59">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="60">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="61">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
    <Direction Value="3" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="62">
    <Function Value="3" />
    <Pull Value="1" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="63">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="64">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="65">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="67">
    <Function Value="1" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="68">
    <Function Value="1" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="92">
    <Function Value="3" />
    <Pull Value="1" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="93">
    <Function Value="3" />
    <Pull Value="1" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="94">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="96">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="1" />
    <DefaultLevel Value="1" />
  </PinIndex>
  <PinIndex Value="97">
    <Function Value="5" />
    <Pull Value="1" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="98">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="99">
    <Function Value="3" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="100">
    <Function Value="3" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="101">
    <Function Value="3" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="102">
    <Function Value="2" />
    <Pull Value="0" />
    <DriverCap Value="3" />
  </PinIndex>
  <PinIndex Value="103">
    <Function Value="1" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="104">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="105">
    <Function Value="2" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="106">
    <Function Value="2" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="107">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="109">
    <Function Value="2" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="110">
    <Function Value="2" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="113">
    <Function Value="0" />
  </PinIndex>
  <PinIndex Value="114">
    <Function Value="0" />
  </PinIndex>
  <PinIndex Value="161">
    <Function Value="1" />
    <Pull Value="1" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="162">
    <Function Value="0" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="163">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="164">
    <Function Value="1" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="165">
    <Function Value="1" />
  </PinIndex>
  <PinIndex Value="166">
    <Function Value="1" />
  </PinIndex>
  <PinIndex Value="182">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="185">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="186">
    <Function Value="1" />
    <DriverCap Value="0" />
    <Direction Value="1" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="187">
    <Function Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="188">
    <Function Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="189">
    <Function Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="191">
    <Function Value="1" />
    <DriverCap Value="0" />
    <Direction Value="1" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="192">
    <Function Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="193">
    <Function Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="194">
    <Function Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="195">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="202">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="203">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="206">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="207">
    <Function Value="0" />
    <Pull Value="0" />
    <DriverCap Value="0" />
  </PinIndex>
  <PinIndex Value="208">
    <Function Value="0" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="209">
    <Function Value="0" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="210">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="1" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="211">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="213">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="214">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="215">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
  <PinIndex Value="216">
    <Function Value="0" />
    <Pull Value="1" />
    <DriverCap Value="0" />
    <Direction Value="0" />
    <DefaultLevel Value="0" />
  </PinIndex>
</Chip>